# -*- coding: utf-8 -*-

'''
Mapping among MWE, lemma form and sense candidates

Latest version can be found at https://github.com/letuananh/intsem.fx

@author: Le Tuan Anh <tuananh.ke@gmail.com>
@license: MIT
'''

# Copyright (c) 2017, Le Tuan Anh <tuananh.ke@gmail.com>
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.

########################################################################


MWE_ERG_PRED_LEMMA = {
'_flesh_v_out_rel' : 'flesh out'
,'_flip_v_around_rel' : 'flip around'
,'_write_v_out_rel' : 'write out'
,'_hollow_v_out_rel' : 'hollow out'
,'_match_v_up_rel' : 'match up'
,'_split_v_up_rel' : 'split up'
,'_stretch_v_over_rel' : 'stretch over'
,'_put_v_forward_rel' : 'put forward'
,'_shake_v_out_rel' : 'shake out'
,'_stick_v_around_rel' : 'stick around'
,'_wheel_v_in_rel' : 'wheel in'
,'_brick_v_up_rel' : 'brick up'
,'_whip_v_up_rel' : 'whip up'
,'_play_v_back_rel' : 'play back'
,'_search_v_out_rel' : 'search out'
,'_single_v_out_rel' : 'single out'
,'_fork_v_off_rel' : 'fork off'
,'_straighten_v_out_rel' : 'straighten out'
,'_beam_v_out_rel' : 'beam out'
,'_scare_v_away_rel' : 'scare away'
,'_bottle_v_up_rel' : 'bottle up'
,'_drop_v_by_rel' : 'drop by'
,'_ship_v_back_rel' : 'ship back'
,'_turn_v_out_rel' : 'turn out expl'
,'_cast_v_off_rel' : 'cast off'
,'_put_v_off_rel' : 'put off'
,'_show_v_up_rel' : 'show up'
,'_slam_v_on_rel' : 'slam on'
,'_coil_v_up_rel' : 'coil up'
,'_round_v_out_rel' : 'round out'
,'_get_v_away-with_rel' : 'get away with'
,'_clean_v_up_rel' : 'clean up'
,'_hew_v_out_rel' : 'hew out'
,'_buy_v_back_rel' : 'buy back'
,'_end_v_up_rel' : 'end up'
,'_gasp_v_out_rel' : 'gasp out'
,'_log_v_in_rel' : 'log in'
,'_pat_v_down_rel' : 'pat down'
,'_sign_v_on_rel' : 'sign on'
,'_hitch_v_up_rel' : 'hitch up'
,'_trot_v_out_rel' : 'trot out'
,'_finish_v_up_rel' : 'finish up'
,'_haul_v_up_rel' : 'haul up'
,'_fly_v_over_rel' : 'fly over'
,'_home_v_in_rel' : 'home in'
,'_let_v_go-of_rel' : 'let go of'
,'_write_v_up_rel' : 'write up'
,'_sign_v_up_rel' : 'sign up'
,'_drive_v_off_rel' : 'drive off'
,'_bus_v_in_rel' : 'bus in'
,'_close_v_in_rel' : 'close in'
,'_mop_v_up_rel' : 'mop up'
,'_ramp_v_down_rel' : 'ramp down'
,'_haul_v_in_rel' : 'haul in'
,'_hook_v_up_rel' : 'hook up'
,'_pony_v_up_rel' : 'pony up'
,'_shape_v_up_rel' : 'shape up'
,'_chase_v_down_rel' : 'chase down'
,'_cling_v_on_rel' : 'cling on'
,'_gnaw_v_away_rel' : 'gnaw away'
,'_box_v_in_rel' : 'box in'
,'_ride_v_up_rel' : 'ride up'
,'_put_v_away_rel' : 'put away'
,'_hold_v_on_rel' : 'hold on'
,'_knock_v_up_rel' : 'knock up'
,'_melt_v_down_rel' : 'melt down'
,'_get_v_in_rel' : 'get in'
,'_hand_v_in_rel' : 'hand in'
,'_slug_v_down_rel' : 'slug down'
,'_stop_v_off_rel' : 'stop off'
,'_crack_v_open_rel' : 'crack open'
,'_show_v_off_rel' : 'show off'
,'_shoot_v_off_rel' : 'shoot off'
,'_winnow_v_out_rel' : 'winnow out'
,'_chase_v_away_rel' : 'chase away'
,'_sell_v_out_rel' : 'sell out'
,'_take_v_up_rel' : 'take up'
,'_deck_v_out_rel' : 'deck out'
,'_nail_v_up_rel' : 'nail up'
,'_note_v_down_rel' : 'note down'
,'_throw_v_down_rel' : 'throw down'
,'_flip_v_on_rel' : 'flip on'
,'_chew_v_off_rel' : 'chew off'
,'_dig_v_in_rel' : 'dig in'
,'_team_v_up_rel' : 'team up'
,'_scribble_v_down_rel' : 'scribble down'
,'_tease_v_apart_rel' : 'tease apart'
,'_throw_v_over_rel' : 'throw over'
,'_scale_v_up_rel' : 'scale up'
,'_seal_v_off_rel' : 'seal off'
,'_weigh_v_up_rel' : 'weigh up'
,'_bring_v_up_rel' : 'bring up'
,'_hold_v_up_rel' : 'hold up on'
,'_slice_v_off_rel' : 'slice off'
,'_muddle_v_along_rel' : 'muddle along'
,'_put_v_back_rel' : 'put back'
,'_grey_v_out_rel' : 'grey out'
,'_roll_v_up_rel' : 'roll up'
,'_pump_v_in_rel' : 'pump in'
,'_beef_v_up_rel' : 'beef up'
,'_wedge_v_in_rel' : 'wedge in'
,'_blast_v_off_rel' : 'blast off'
,'_bring_v_off_rel' : 'bring off'
,'_wear_v_off_rel' : 'wear off'
,'_zone_v_out_rel' : 'zone out'
,'_tune_v_in_rel' : 'tune in'
,'_wake_v_up_rel' : 'wake x up'
,'_step_v_up_rel' : 'step up'
,'_filter_v_out_rel' : 'filter out'
,'_tip_v_over_rel' : 'tip over'
,'_inch_v_up_rel' : 'inch up'
,'_puff_v_out_rel' : 'puff out'
,'_clear_v_up_rel' : 'clear up'
,'_keel_v_over_rel' : 'keel over'
,'_pin_v_up_rel' : 'pin up'
,'_try_v_out_rel' : 'try out'
,'_cool_v_down-cause_rel' : 'cool down'
,'_hold_v_out_rel' : 'hold out'
,'_pull_v_open_rel' : 'pull open'
,'_check_v_in_rel' : 'check in'
,'_scrape_v_out_rel' : 'scrape out'
,'_call_v_up_rel' : 'call up'
,'_switch_v_on_rel' : 'switch on'
,'_chip_v_in_rel' : 'chip in'
,'_slough_v_off_rel' : 'slough off'
,'_slow_v_down_rel' : 'slow down'
,'_put_v_aside_rel' : 'put aside'
,'_wrest_v_away_rel' : 'wrest away'
,'_let_v_up_rel' : 'let up'
,'_read_v_in_rel' : 'read in'
,'_hold_v_down_rel' : 'hold down'
,'_break_v_in_rel' : 'break in'
,'_bring_v_over_rel' : 'bring over'
,'_rule_v_out_rel' : 'rule out'
,'_shrug_v_off_rel' : 'shrug off'
,'_pour_v_off_rel' : 'pour off'
,'_gather_v_up_rel' : 'gather up'
,'_flick_v_on_rel' : 'flick on'
,'_shake_v_off_rel' : 'shake off'
,'_kick_v_out_rel' : 'kick out'
,'_drag_v_down_rel' : 'drag down'
,'_whistle_v_up_rel' : 'whistle up'
,'_sober_v_up_rel' : 'sober up'
,'_move_v_on_rel' : 'move on'
,'_shop_v_around_rel' : 'shop around'
,'_rough_v_out_rel' : 'rough out'
,'_carry_v_away_rel' : 'carry away'
,'_curtain_v_off_rel' : 'curtain off'
,'_stamp_v_out_rel' : 'stamp out'
,'_bring_v_home_rel' : 'bring home'
,'_fish_v_out_rel' : 'fish out'
,'_get_v_out_rel' : 'get out'
,'_glue_v_on_rel' : 'glue on'
,'_log_v_out_rel' : 'log out'
,'_look_v_over_rel' : 'look over'
,'_rent_v_out_rel' : 'rent out'
,'_slap_v_down_rel' : 'slap down'
,'_settle_v_down_rel' : 'settle down'
,'_pop_v_down_rel' : 'pop down'
,'_chatter_v_on_rel' : 'chatter on'
,'_yank_v_out_rel' : 'yank out'
,'_vomit_v_up_rel' : 'vomit up'
,'_hand_v_out_rel' : 'hand out'
,'_drink_v_down_rel' : 'drink down'
,'_rocket_v_up_rel' : 'rocket up'
,'_nod_v_off_rel' : 'nod off'
,'_toss_v_away_rel' : 'toss away'
,'_hunt_v_up_rel' : 'hunt up'
,'_stop_v_over_rel' : 'stop over'
,'_scale_v_down_rel' : 'scale down'
,'_shove_v_in_rel' : 'shove in'
,'_bring_v_forth_rel' : 'bring forth'
,'_let_v_out_rel' : 'let out'
,'_write_v_off_rel' : 'write off'
,'_perk_v_up_rel' : 'perk up'
,'_buff_v_up_rel' : 'buff up'
,'_ramp_v_up_rel' : 'ramp up'
,'_damp_v_down_rel' : 'damp down'
,'_average_v_out_rel' : 'average out'
,'_hit_v_up_rel' : 'hit up'
,'_do_v_away-with_rel' : 'do away'
,'_come_v_on_rel' : 'come on'
,'_keep_v_on_rel' : 'keep'
,'_wander_v_off_rel' : 'wander off'
,'_shut_v_out_rel' : 'shut out'
,'_spin_v_off_rel' : 'spin off'
,'_leave_v_over_rel' : 'leave over'
,'_auction_v_off_rel' : 'auction off'
,'_hang_v_about_rel' : 'hang about'
,'_lay_v_down_rel' : 'lay down'
,'_stink_v_up_rel' : 'stink up'
,'_look_v_back-at_rel' : 'look back at'
,'_tack_v_on_rel' : 'tack on'
,'_firm_v_up_rel' : 'firm up'
,'_chip_v_away_rel' : 'chip away'
,'_shoo_v_in_rel' : 'shoo in'
,'_strike_v_up_rel' : 'strike up'
,'_ham_v_up_rel' : 'ham up'
,'_dish_v_out_rel' : 'dish out'
,'_shore_v_up_rel' : 'shore up'
,'_mask_v_out_rel' : 'mask out'
,'_plug_v_in_rel' : 'plug in'
,'_pull_v_on_rel' : 'pull on'
,'_stir_v_up_rel' : 'stir up'
,'_sweat_v_out_rel' : 'sweat out'
,'_pass_v_on_rel' : 'pass on'
,'_make_v_up-of_rel' : 'make up'
,'_peel_v_away_rel' : 'peel away'
,'_copy_v_out_rel' : 'copy out'
,'_go_v_along_rel' : 'go along with'
,'_tail_v_off_rel' : 'tail off'
,'_hole_v_up_rel' : 'hole up'
,'_quiet_v_down_rel' : 'quiet down'
,'_heat_v_up-cause_rel' : 'heat up'
,'_drag_v_on_rel' : 'drag on'
,'_head_v_out_rel' : 'head out'
,'_look_v_forward-to_rel' : 'look forward to'
,'_push_v_away_rel' : 'push away'
,'_boot_v_up_rel' : 'boot up'
,'_set_v_about_rel' : 'set about'
,'_spin_v_out_rel' : 'spin out'
,'_spit_v_out_rel' : 'spit out'
,'_lag_v_behind_rel' : 'lag behind'
,'_weigh_v_down_rel' : 'weigh down'
,'_eke_v_out_rel' : 'eke out'
,'_rub_v_out_rel' : 'rub out'
,'_seal_v_in_rel' : 'seal in'
,'_stave_v_off_rel' : 'stave off'
,'_get_v_around_rel' : 'get around'
,'_call_v_forth_rel' : 'call forth'
,'_cash_v_in_rel' : 'cash in'
,'_offer_v_up_rel' : 'offer up'
,'_play_v_up_rel' : 'play up'
,'_hide_v_out_rel' : 'hide out'
,'_hand_v_down_rel' : 'hand down'
,'_stress_v_out_rel' : 'stress out'
,'_tack_v_down_rel' : 'tack down'
,'_stir_v_in_rel' : 'stir in'
,'_live_v_up_rel' : 'live up'
,'_take_v_x-off_rel' : 'take off'
,'_let_v_down_rel' : 'let down'
,'_smuggle_v_in_rel' : 'smuggle in'
,'_fly_v_off_rel' : 'fly off'
,'_stack_v_up_rel' : 'stack up'
,'_winch_v_up_rel' : 'winch up'
,'_squeeze_v_by_rel' : 'squeeze by'
,'_shoo_v_out_rel' : 'shoo out'
,'_keep_v_out_rel' : 'keep out'
,'_eat_v_in_rel' : 'eat in'
,'_leave_v_off_rel' : 'leave off'
,'_drive_v_around_rel' : 'drive around'
,'_hang_v_out_rel' : 'hang out'
,'_let_v_on_rel' : 'let on'
,'_pack_v_in_rel' : 'pack in'
,'_give_v_up_rel' : 'give up'
,'_knock_v_off_rel' : 'knock off'
,'_make_v_up_rel' : 'make up'
,'_root_v_out_rel' : 'root out'
,'_toss_v_aside_rel' : 'toss aside'
,'_load_v_up_rel' : 'load up'
,'_do_v_up_rel' : 'do up'
,'_build_v_up_rel' : 'build up'
,'_lift_v_off_rel' : 'lift off'
,'_soak_v_off_rel' : 'soak off'
,'_gin_v_up_rel' : 'gin up'
,'_look_v_up-to_rel' : 'look up to'
,'_wander_v_up_rel' : 'wander up'
,'_well_v_up_rel' : 'well up'
,'_set_v_in_rel' : 'set in'
,'_call_v_off_rel' : 'call off'
,'_skip_v_out_rel' : 'skip out'
,'_duck_v_out_rel' : 'duck out'
,'_get_v_through_rel' : 'get through'
,'_pull_v_out-of_rel' : 'pull out of'
,'_cross_v_off_rel' : 'cross off'
,'_hunt_v_out_rel' : 'hunt out'
,'_set_v_out-aim_rel' : 'set out'
,'_come_v_along_rel' : 'come along'
,'_divide_v_up_rel' : 'divide up'
,'_bring_v_about_rel' : 'bring about'
,'_blow_v_away_rel' : 'blow away'
,'_bottom_v_out_rel' : 'bottom out'
,'_gut_v_out_rel' : 'gut out'
,'_cut_v_up_rel' : 'cut up'
,'_shout_v_out_rel' : 'shout out'
,'_rough_v_in_rel' : 'rough in'
,'_ease_v_up_rel' : 'ease up'
,'_put_v_forth_rel' : 'put forth'
,'_rest_v_up_rel' : 'rest up'
,'_square_v_away_rel' : 'square away'
,'_type_v_up_rel' : 'type up'
,'_bum_v_around_rel' : 'bum around'
,'_chop_v_up_rel' : 'chop up'
,'_tune_v_up_rel' : 'tune up'
,'_free_v_up_rel' : 'free'
,'_order_v_up_rel' : 'order up'
,'_crowd_v_out_rel' : 'crowd out'
,'_ask_v_off_rel' : 'ask off'
,'_draft_v_in_rel' : 'draft in'
,'_mail_v_in_rel' : 'mail in'
,'_put_v_down_rel' : 'put down'
,'_slam_v_down_rel' : 'slam down'
,'_saddle_v_up_rel' : 'saddle up'
,'_scrape_v_away_rel' : 'scrape away'
,'_push_v_down_rel' : 'push down'
,'_tear_v_off_rel' : 'tear off'
,'_die_v_away_rel' : 'die away'
,'_call_v_back_rel' : 'call back'
,'_smooth_v_over_rel' : 'smooth over'
,'_flip_v_down_rel' : 'flip down'
,'_want_v_back_rel' : 'want back'
,'_sponge_v_off-of_rel' : 'sponge off of'
,'_read_v_off_rel' : 'read off'
,'_zero_v_in-on_rel' : 'zero in'
,'_pucker_v_up_rel' : 'pucker up'
,'_screen_v_out_rel' : 'screen out'
,'_shove_v_through_rel' : 'shove through'
,'_kick_v_around_rel' : 'kick around'
,'_cut_v_out_rel' : 'cut out'
,'_crack_v_down_rel' : 'crack down'
,'_sniff_v_out_rel' : 'sniff out'
,'_clean_v_out_rel' : 'clean out'
,'_play_v_down_rel' : 'play down'
,'_sort_v_out_rel' : 'sort out'
,'_slim_v_down_rel' : 'slim down'
,'_die_v_off_rel' : 'die off'
,'_stay_v_over_rel' : 'stay over'
,'_whisk_v_away_rel' : 'whisk away'
,'_trim_v_away_rel' : 'trim away'
,'_clip_v_off_rel' : 'clip off'
,'_code_v_up_rel' : 'code up'
,'_throw_v_open_rel' : 'throw open'
,'_hold_v_still_rel' : 'hold still'
,'_rat_v_out_rel' : 'rat out'
,'_fire_v_up_rel' : 'fire'
,'_shoot_v_down_rel' : 'shoot down'
,'_sleep_v_off_rel' : 'sleep off'
,'_spur_v_on_rel' : 'spur on'
,'_run_v_up_rel' : 'run up'
,'_trim_v_off_rel' : 'trim off'
,'_point_v_up_rel' : 'point up'
,'_boil_v_over_rel' : 'boil over'
,'_break_v_open_rel' : 'break open'
,'_copy_v_down_rel' : 'copy down'
,'_branch_v_out_rel' : 'branch out'
,'_fog_v_up_rel' : 'fog up'
,'_gun_v_down_rel' : 'gun down'
,'_line_v_up_rel' : 'line up'
,'_bow_v_down_rel' : 'bow down'
,'_bail_v_out_rel' : 'bail out'
,'_laugh_v_off_rel' : 'laugh off'
,'_rip_v_up_rel' : 'rip up'
,'_carry_v_out_rel' : 'carry out'
,'_come_v_together_rel' : 'come together'
,'_ground_v_out_rel' : 'ground out'
,'_find_v_out-about_rel' : 'find out'
,'_render_v_up_rel' : 'render up'
,'_simmer_v_down_rel' : 'simmer down'
,'_start_v_off_rel' : 'start off'
,'_stick_v_up-for_rel' : 'stick up for'
,'_trump_v_up_rel' : 'trump up'
,'_fall_v_back_rel' : 'fall back'
,'_march_v_off_rel' : 'march off'
,'_stop_v_in_rel' : 'stop in'
,'_pull_v_out_rel' : 'pull out'
,'_wipe_v_off_rel' : 'wipe off'
,'_draw_v_down_rel' : 'draw down'
,'_mail_v_out_rel' : 'mail out'
,'_keep_v_up_rel' : 'keep up with'
,'_shell_v_out_rel' : 'shell out'
,'_back_v_out_rel' : 'back out'
,'_find_v_out_rel' : 'find out'
,'_spurt_v_out_rel' : 'spurt out'
,'_string_v_on_rel' : 'string'
,'_weigh_v_in_rel' : 'weigh in'
,'_move_v_about_rel' : 'move about'
,'_board_v_up_rel' : 'board up'
,'_tease_v_open_rel' : 'tease open'
,'_top_v_off_rel' : 'top off'
,'_pull_v_off_rel' : 'pull off'
,'_schlep_v_around_rel' : 'schlep around'
,'_swear_v_in_rel' : 'swear in'
,'_take_v_apart_rel' : 'take apart'
,'_cut_v_short_rel' : 'cut short'
,'_turn_v_out_rel' : 'turn out'
,'_spill_v_out_rel' : 'spill out'
,'_swing_v_out_rel' : 'swing out'
,'_think_v_up_rel' : 'think up'
,'_turn_v_around_rel' : 'turn around'
,'_fork_v_over_rel' : 'fork over'
,'_look_v_up-dir_rel' : 'look up'
,'_patch_v_up_rel' : 'patch up'
,'_winch_v_in_rel' : 'winch in'
,'_bow_v_out_rel' : 'bow out'
,'_chat_v_up_rel' : 'chat up'
,'_add_v_up_rel' : 'add up'
,'_define_v_away_rel' : 'define away'
,'_pack_v_up_rel' : 'pack up'
,'_call_v_down_rel' : 'call down'
,'_come_v_through_rel' : 'come through'
,'_flip_v_off_rel' : 'flip off'
,'_hold_v_up_rel' : 'hold up'
,'_rinse_v_out_rel' : 'rinse out'
,'_key_v_in_rel' : 'key in'
,'_break_v_away_rel' : 'break away'
,'_set_v_out_rel' : 'set out'
,'_show_v_through_rel' : 'show through'
,'_hide_v_away_rel' : 'hide away'
,'_pile_v_on_rel' : 'pile on'
,'_blow_v_out_rel' : 'blow out'
,'_sound_v_off_rel' : 'sound off'
,'_lock_v_out_rel' : 'lock out'
,'_stick_v_on_rel' : 'stick on'
,'_get_v_on_rel' : 'get on'
,'_burn_v_up_rel' : 'burn up'
,'_mush_v_together_rel' : 'mush together'
,'_live_v_down_rel' : 'live down'
,'_piece_v_together_rel' : 'piece together'
,'_live_v_out_rel' : 'live out'
,'_stand_v_in-for_rel' : 'stand in for'
,'_speed_v_up_rel' : 'speed up'
,'_stiffen_v_up_rel' : 'stiffen up'
,'_chalk_v_up_rel' : 'chalk up'
,'_rub_v_in_rel' : 'rub in'
,'_poke_v_out_rel' : 'poke out'
,'_soup_v_up_rel' : 'soup up'
,'_seal_v_out_rel' : 'seal out'
,'_rush_v_through_rel' : 'rush through'
,'_sit_v_out_rel' : 'sit out'
,'_shine_v_out_rel' : 'shine out'
,'_stick_v_out_rel' : 'stick out'
,'_fix_v_up_rel' : 'fix up'
,'_come_v_back_rel' : 'come back'
,'_get_v_up_rel' : 'get up'
,'_rush_v_out_rel' : 'rush out'
,'_heave_v_out_rel' : 'heave out'
,'_belt_v_out_rel' : 'belt out'
,'_leave_v_home_rel' : 'leave home'
,'_shut_v_up_rel' : 'shut up'
,'_get_v_down_rel' : 'get down'
,'_plunk_v_down_rel' : 'plunk down'
,'_push_v_in_rel' : 'push in'
,'_clip_v_on_rel' : 'clip on'
,'_ferry_v_in_rel' : 'ferry in'
,'_help_v_out_rel' : 'help out'
,'_spirit_v_away_rel' : 'spirit away'
,'_stand_v_out_rel' : 'stand out'
,'_swing_v_around_rel' : 'swing around'
,'_bust_v_open_rel' : 'bust open'
,'_bandage_v_up_rel' : 'bandage up'
,'_turn_v_back_rel' : 'turn back'
,'_reel_v_off_rel' : 'reel off'
,'_frame_v_in_rel' : 'frame in'
,'_sleep_v_in_rel' : 'sleep in'
,'_scar_v_up_rel' : 'scar up'
,'_haul_v_off_rel' : 'haul off'
,'_stash_v_away_rel' : 'stash away'
,'_pour_v_in_rel' : 'pour in'
,'_brighten_v_up_rel' : 'brighten up'
,'_shove_v_out_rel' : 'shove out'
,'_spill_v_over_rel' : 'spill over'
,'_shack_v_up-with_rel' : 'shack up'
,'_wake_v_up_rel' : 'wake up'
,'_factor_v_out_rel' : 'factor out'
,'_throw_v_out_rel' : 'throw out'
,'_lay_v_off_rel' : 'lay off'
,'_figure_v_out_rel' : 'figure out'
,'_chew_v_out_rel' : 'chew out'
,'_squeeze_v_out_rel' : 'squeeze out'
,'_pull_v_across_rel' : 'pull across'
,'_button_v_up_rel' : 'button up'
,'_boil_v_down-to_rel' : 'boil down'
,'_fill_v_up_rel' : 'fill up'
,'_let_v_in_rel' : 'let in'
,'_go_v_away_rel' : 'go away'
,'_paste_v_on_rel' : 'paste on'
,'_usher_v_in_rel' : 'usher in'
,'_jet_v_off_rel' : 'jet off'
,'_snow_v_under_rel' : 'snow under'
,'_act_v_up_rel' : 'act up'
,'_rack_v_up_rel' : 'rack up'
,'_mark_v_off_rel' : 'mark off'
,'_beg_v_off_rel' : 'beg off'
,'_plant_v_out_rel' : 'plant out'
,'_butt_v_in_rel' : 'butt in'
,'_thrash_v_out_rel' : 'thrash out'
,'_blur_v_out_rel' : 'blur out'
,'_choke_v_up_rel' : 'choke up'
,'_nudge_v_up_rel' : 'nudge up'
,'_stand_v_in_rel' : 'stand in'
,'_enter_v_in_rel' : 'enter in'
,'_fly_v_on_rel' : 'fly on'
,'_burn_v_off_rel' : 'burn off'
,'_sum_v_up_rel' : 'sum up'
,'_drag_v_in_rel' : 'drag in'
,'_walk_v_over_rel' : 'walk over'
,'_stamp_v_on_rel' : 'stamp on'
,'_ride_v_in_rel' : 'ride in'
,'_jam_v_up_rel' : 'jam up'
,'_write_v_down_rel' : 'write down'
,'_pare_v_down_rel' : 'pare down'
,'_buy_v_up_rel' : 'buy up'
,'_give_v_off_rel' : 'give off'
,'_pluck_v_out_rel' : 'pluck out'
,'_rip_v_off_rel' : 'rip off'
,'_scout_v_out_rel' : 'scout out'
,'_drive_v_in_rel' : 'drive in'
,'_trail_v_off_rel' : 'trail off'
,'_choke_v_off_rel' : 'choke off'
,'_go_v_on_rel' : 'go on'
,'_snap_v_up_rel' : 'snap up'
,'_deal_v_out_rel' : 'deal out'
,'_doll_v_up_rel' : 'doll up'
,'_follow_v_around_rel' : 'follow around'
,'_clog_v_up_rel' : 'clog up'
,'_pick_v_out_rel' : 'pick out'
,'_face_v_up_rel' : 'face up'
,'_push_v_forward_rel' : 'push forward'
,'_go_v_through_rel' : 'go through'
,'_screw_v_up_rel' : 'screw up'
,'_sweat_v_off_rel' : 'sweat off'
,'_kick_v_in_rel' : 'kick in'
,'_tie_v_up_rel' : 'tie up'
,'_draw_v_up_rel' : 'draw up'
,'_come_v_around_rel' : 'come around'
,'_flush_v_out_rel' : 'flush out'
,'_head_v_off_rel' : 'head off'
,'_laugh_v_away_rel' : 'laugh away'
,'_puff_v_up_rel' : 'puff up'
,'_shoot_v_up_rel' : 'shoot up'
,'_throw_v_away_rel' : 'throw away'
,'_strip_v_away_rel' : 'strip away'
,'_kick_v_off_rel' : 'kick off'
,'_move_v_out_rel' : 'move out'
,'_pop_v_off_rel' : 'pop off'
,'_work_v_in_rel' : 'work in'
,'_pull_v_down_rel' : 'pull down'
,'_button_v_down_rel' : 'button down'
,'_shut_v_down_rel' : 'shut down'
,'_touch_v_down_rel' : 'touch down'
,'_eat_v_out_rel' : 'eat out'
,'_keep_v_on_rel' : 'keep on'
,'_scrape_v_together_rel' : 'scrape together'
,'_look_v_in_rel' : 'look in on'
,'_date_v_back_rel' : 'date back'
,'_hot_v_up_rel' : 'hot up'
,'_stub_v_out_rel' : 'stub out'
,'_stand_v_up-for_rel' : 'stand up for'
,'_trade_v_in_rel' : 'trade in'
,'_scarf_v_down_rel' : 'scarf down'
,'_write_v_in_rel' : 'write in'
,'_give_v_back_rel' : 'give back'
,'_tangle_v_up_rel' : 'tangle up'
,'_start_v_over_rel' : 'start over'
,'_turn_v_up_rel' : 'turn up'
,'_power_v_down_rel' : 'power down'
,'_push_v_back_rel' : 'push back'
,'_bulk_v_up_rel' : 'bulk up'
,'_bring_v_out_rel' : 'bring out'
,'_book_v_up_rel' : 'book up'
,'_conjure_v_up_rel' : 'conjure up'
,'_hang_v_around_rel' : 'hang around'
,'_hurry_v_up_rel' : 'hurry up'
,'_last_v_out_rel' : 'last out'
,'_swallow_v_up_rel' : 'swallow up'
,'_flick_v_off_rel' : 'flick off'
,'_ward_v_off_rel' : 'ward off'
,'_scrape_v_up_rel' : 'scrape up'
,'_close_v_out_rel' : 'close out'
,'_pitch_v_in_rel' : 'pitch in'
,'_lash_v_out_rel' : 'lash out'
,'_mess_v_up_rel' : 'mess up'
,'_scoop_v_out_rel' : 'scoop out'
,'_tighten_v_up_rel' : 'tighten up'
,'_win_v_over_rel' : 'win over'
,'_get_v_back_rel' : 'get back'
,'_knock_v_over_rel' : 'knock over'
,'_set_v_forth_rel' : 'set forth'
,'_soften_v_up_rel' : 'soften up'
,'_tone_v_down_rel' : 'tone down'
,'_keep_v_down_rel' : 'keep down'
,'_wear_v_away_rel' : 'wear away'
,'_dry_v_out_rel' : 'dry out'
,'_keep_v_up_rel' : 'keep up'
,'_come_v_out_rel' : 'come out with'
,'_lose_v_out_rel' : 'lose out on'
,'_pull_v_up_rel' : 'pull up'
,'_bawl_v_out_rel' : 'bawl out'
,'_ride_v_out_rel' : 'ride out'
,'_dam_v_up_rel' : 'dam up'
,'_drop_v_out_rel' : 'drop out'
,'_get_v_around-to_rel' : 'get around'
,'_knock_v_down_rel' : 'knock down'
,'_blot_v_out_rel' : 'blot out'
,'_blast_v_away_rel' : 'blast away'
,'_lay_v_out_rel' : 'lay out'
,'_do_v_so_rel' : 'do so'
,'_block_v_off_rel' : 'block off'
,'_lift_v_out_rel' : 'lift out'
,'_crop_v_up_rel' : 'crop up'
,'_bring_v_in_rel' : 'bring in'
,'_pipe_v_down_rel' : 'pipe down'
,'_snap_v_in_rel' : 'snap in'
,'_break_v_through_rel' : 'break through'
,'_head_v_on_rel' : 'head on'
,'_comb_v_out_rel' : 'comb out'
,'_start_v_out_rel' : 'start out'
,'_thrust_v_out_rel' : 'thrust out'
,'_wall_v_in_rel' : 'wall in'
,'_sew_v_up_rel' : 'sew up'
,'_ask_v_out_rel' : 'ask out'
,'_line_v_out_rel' : 'line out'
,'_sand_v_off_rel' : 'sand off'
,'_whip_v_off_rel' : 'whip off'
,'_prop_v_up_rel' : 'prop up'
,'_opt_v_out_rel' : 'opt out'
,'_suck_v_in_rel' : 'suck in'
,'_hunch_v_up_rel' : 'hunch up'
,'_tear_v_up_rel' : 'tear up'
,'_amp_v_up_rel' : 'amp up'
,'_horn_v_in_rel' : 'horn in on'
,'_coop_v_up_rel' : 'coop up'
,'_pay_v_down_rel' : 'pay down'
,'_raise_v_up_rel' : 'raise up'
,'_rave_v_on_rel' : 'rave on'
,'_push_v_through_rel' : 'push through'
,'_fit_v_in_rel' : 'fit in with'
,'_gouge_v_out_rel' : 'gouge out'
,'_root_v_around_rel' : 'root around'
,'_slip_v_in_rel' : 'slip in'
,'_get_v_off_rel' : 'get off'
,'_stare_v_down_rel' : 'stare down'
,'_clamp_v_down_rel' : 'clamp down'
,'_open_v_up_rel' : 'open up'
,'_pipe_v_in_rel' : 'pipe in'
,'_hack_v_up_rel' : 'hack up'
,'_leave_v_open_rel' : 'leave open'
,'_come_v_in_rel' : 'come in'
,'_yield_v_up_rel' : 'yield up'
,'_box_v_up_rel' : 'box up'
,'_come_v_about_rel' : 'come about'
,'_sock_v_in_rel' : 'sock in'
,'_tee_v_off_rel' : 'tee off'
,'_play_v_out_rel' : 'play out'
,'_sweep_v_away_rel' : 'sweep away'
,'_rabbit_v_on_rel' : 'rabbit on'
,'_drive_v_up_rel' : 'drive up'
,'_toss_v_in_rel' : 'toss in'
,'_scoop_v_up_rel' : 'scoop up'
,'_take_v_home_rel' : 'take home'
,'_think_v_through_rel' : 'think through'
,'_catch_v_on_rel' : 'catch on'
,'_short_v_out_rel' : 'short out'
,'_gulp_v_down_rel' : 'gulp down'
,'_credit_v_back_rel' : 'credit back'
,'_back_v_down_rel' : 'back down'
,'_churn_v_out_rel' : 'churn out'
,'_cover_v_over_rel' : 'cover over'
,'_dredge_v_up_rel' : 'dredge up'
,'_gouge_v_away_rel' : 'gouge away'
,'_ball_v_up_rel' : 'ball up'
,'_lead_v_out_rel' : 'lead out'
,'_square_v_up_rel' : 'square up'
,'_parachute_v_in_rel' : 'parachute in'
,'_give_v_away_rel' : 'give away'
,'_rust_v_away_rel' : 'rust away'
,'_fill_v_out_rel' : 'fill out'
,'_throw_v_up_rel' : 'throw up'
,'_serve_v_up_rel' : 'serve up'
,'_trip_v_up_rel' : 'trip up'
,'_bowl_v_over_rel' : 'bowl over'
,'_check_v_out_rel' : 'check out'
,'_grease_v_up_rel' : 'grease up'
,'_fuck_v_off_rel' : 'fuck off'
,'_wipe_v_up_rel' : 'wipe up'
,'_brush_v_off_rel' : 'brush off'
,'_puzzle_v_out_rel' : 'puzzle out'
,'_isolate_v_out_rel' : 'isolate out'
,'_clear_v_out_rel' : 'clear out'
,'_shut_v_off_rel' : 'shut off'
,'_summon_v_up_rel' : 'summon up'
,'_leave_v_on_rel' : 'leave on'
,'_let_v_off_rel' : 'let off'
,'_spark_v_off_rel' : 'spark off'
,'_wear_v_on_rel' : 'wear on'
,'_scrape_v_off_rel' : 'scrape off'
,'_burst_v_open_rel' : 'burst open'
,'_pick_v_up_rel' : 'pick up'
,'_pick_v_off_rel' : 'pick off'
,'_lock_v_away_rel' : 'lock away'
,'_jump_v_up_rel' : 'jump up'
,'_add_v_in_rel' : 'add in'
,'_drop_v_in_rel' : 'drop in'
,'_haul_v_out_rel' : 'haul out'
,'_leave_v_out_rel' : 'leave out'
,'_lift_v_away_rel' : 'lift away'
,'_ration_v_out_rel' : 'ration out'
,'_take_v_in_rel' : 'take in'
,'_like_v_back_rel' : 'like back'
,'_paste_v_in_rel' : 'paste in'
,'_rein_v_in_rel' : 'rein in'
,'_calm_v_down_rel' : 'calm down'
,'_toss_v_out_rel' : 'toss out'
,'_turn_v_off_rel' : 'turn off'
,'_cool_v_down_rel' : 'cool down'
,'_rig_v_up_rel' : 'rig up'
,'_run_v_out-of_rel' : 'run out'
,'_drop_v_off_rel' : 'drop off'
,'_leave_v_in_rel' : 'leave in'
,'_match_v_up_rel' : 'match up with'
,'_close_v_up_rel' : 'close up'
,'_wind_v_down_rel' : 'wind down'
,'_pin_v_on_rel' : 'pin on'
,'_strip_v_off_rel' : 'strip off'
,'_tick_v_off_rel' : 'tick off'
,'_scrunch_v_up_rel' : 'scrunch up'
,'_sweep_v_up_rel' : 'sweep up'
,'_glaze_v_over_rel' : 'glaze over'
,'_max_v_out_rel' : 'max out'
,'_step_v_out_rel' : 'step out'
,'_bomb_v_out_rel' : 'bomb out'
,'_bog_v_down_rel' : 'bog down'
,'_suck_v_up_rel' : 'suck up'
,'_tell_v_off_rel' : 'tell off'
,'_send_v_back_rel' : 'send back'
,'_clown_v_around_rel' : 'clown around'
,'_muddle_v_up_rel' : 'muddle up'
,'_wash_v_away_rel' : 'wash away'
,'_nose_v_around_rel' : 'nose around'
,'_pull_v_back_rel' : 'pull back'
,'_send_v_around_rel' : 'send around'
,'_run_v_over_rel' : 'run over'
,'_clock_v_in_rel' : 'clock in'
,'_soap_v_up_rel' : 'soap up'
,'_chase_v_up_rel' : 'chase up'
,'_lay_v_up_rel' : 'lay up'
,'_swallow_v_down_rel' : 'swallow down'
,'_strike_v_out_rel' : 'strike out'
,'_tease_v_out_rel' : 'tease out'
,'_want_v_out-of_rel' : 'want out of'
,'_turn_v_over_rel' : 'turn over'
,'_warm_v_up_rel' : 'warm up'
,'_make_v_up-for_rel' : 'make up for'
,'_dress_v_down_rel' : 'dress down'
,'_dry_v_off_rel' : 'dry off'
,'_clip_v_out_rel' : 'clip out'
,'_drive_v_down_rel' : 'drive down'
,'_tap_v_off_rel' : 'tap off'
,'_toss_v_down_rel' : 'toss down'
,'_get_v_on_rel' : 'get on with'
,'_lop_v_off_rel' : 'lop off'
,'_hang_v_on_rel' : 'hang on'
,'_sack_v_out_rel' : 'sack out'
,'_charge_v_off_rel' : 'charge off'
,'_pay_v_off_rel' : 'pay off'
,'_fence_v_in_rel' : 'fence in'
,'_marry_v_off_rel' : 'marry off'
,'_die_v_down_rel' : 'die down'
,'_use_v_up_rel' : 'use up'
,'_queue_v_up_rel' : 'queue up'
,'_follow_v_up_rel' : 'follow up'
,'_rub_v_off_rel' : 'rub off'
,'_ask_v_in_rel' : 'ask in'
,'_smash_v_in_rel' : 'smash in'
,'_snuggle_v_down_rel' : 'snuggle down'
,'_sound_v_out_rel' : 'sound out'
,'_divide_v_off_rel' : 'divide off'
,'_catch_v_up_rel' : 'catch up in'
,'_look_v_on_rel' : 'look on'
,'_rust_v_out_rel' : 'rust out'
,'_talk_v_up_rel' : 'talk up'
,'_stick_v_up_rel' : 'stick up'
,'_scratch_v_up_rel' : 'scratch'
,'_phase_v_out_rel' : 'phase out'
,'_wear_v_out_rel' : 'wear out'
,'_kill_v_off_rel' : 'kill off'
,'_band_v_together_rel' : 'band together'
,'_mull_v_over_rel' : 'mull over'
,'_steal_v_away_rel' : 'steal away'
,'_hunt_v_down_rel' : 'hunt down'
,'_blow_v_down_rel' : 'blow down'
,'_cancel_v_out_rel' : 'cancel out'
,'_finish_v_off_rel' : 'finish off'
,'_shake_v_up_rel' : 'shake up'
,'_shriek_v_out_rel' : 'shriek out'
,'_boot_v_out_rel' : 'boot out'
,'_break_v_up_rel' : 'break up'
,'_take_v_back_rel' : 'take back'
,'_tear_v_apart_rel' : 'tear apart'
,'_ask_v_up_rel' : 'ask up'
,'_cart_v_away_rel' : 'cart away'
,'_branch_v_off_rel' : 'branch off'
,'_hold_v_off_rel' : 'hold off'
,'_turn_v_down_rel' : 'turn down'
,'_bring_v_forward_rel' : 'bring forward'
,'_spruce_v_up_rel' : 'spruce up'
,'_trace_v_back_rel' : 'trace back'
,'_palm_v_off_rel' : 'palm off'
,'_come_v_across_rel' : 'come across'
,'_turn_v_on_rel' : 'turn on'
,'_sign_v_off_rel' : 'sign off'
,'_knot_v_up_rel' : 'knot up'
,'_fritter_v_away_rel' : 'fritter away'
,'_toss_v_off_rel' : 'toss off'
,'_bottle_v_in_rel' : 'bottle in'
,'_chop_v_down_rel' : 'chop down'
,'_pour_v_down_rel' : 'pour down'
,'_match_v_up_rel' : 'match up to'
,'_hoist_v_up_rel' : 'hoist up'
,'_wheel_v_out_rel' : 'wheel out'
,'_carve_v_out_rel' : 'carve out'
,'_slack_v_off_rel' : 'slack off'
,'_ease_v_out_rel' : 'ease out'
,'_straighten_v_up_rel' : 'straighten up'
,'_pull_v_away_rel' : 'pull away'
,'_cough_v_up_rel' : 'cough up'
,'_type_v_in_rel' : 'type in'
,'_act_v_out_rel' : 'act out'
,'_bite_v_out_rel' : 'bite out'
,'_shovel_v_out_rel' : 'shovel out'
,'_suck_v_out_rel' : 'suck out'
,'_hammer_v_out_rel' : 'hammer out'
,'_toss_v_up_rel' : 'toss up'
,'_drive_v_home_rel' : 'drive home'
,'_black_v_out_rel' : 'black out'
,'_draw_v_away_rel' : 'draw away'
,'_have_v_yet_rel' : 'have yet'
,'_brush_v_away_rel' : 'brush away'
,'_cook_v_up_rel' : 'cook up'
,'_do_v_in_rel' : 'do in'
,'_pass_v_off_rel' : 'pass off'
,'_slice_v_out_rel' : 'slice out'
,'_drive_v_out_rel' : 'drive out'
,'_slap_v_on_rel' : 'slap on'
,'_break_v_off_rel' : 'break off'
,'_burn_v_out_rel' : 'burn out'
,'_catch_v_up_rel' : 'catch up'
,'_gear_v_up_rel' : 'gear up'
,'_flatten_v_out_rel' : 'flatten out'
,'_bubble_v_over_rel' : 'bubble over'
,'_drum_v_up_rel' : 'drum up'
,'_pin_v_down_rel' : 'pin down to'
,'_tuck_v_in_rel' : 'tuck in'
,'_jack_v_up_rel' : 'jack up'
,'_carry_v_on_rel' : 'carry on'
,'_towel_v_off_rel' : 'towel off'
,'_cram_v_in_rel' : 'cram in'
,'_type_v_out_rel' : 'type out'
,'_wind_v_up_rel' : 'wind up'
,'_drive_v_away_rel' : 'drive away'
,'_press_v_on_rel' : 'press on'
,'_charge_v_up_rel' : 'charge up'
,'_dump_v_out_rel' : 'dump out'
,'_separate_v_out_rel' : 'separate out'
,'_sop_v_up_rel' : 'sop up'
,'_tense_v_up_rel' : 'tense up'
,'_help_v_along_rel' : 'help along'
,'_crank_v_out_rel' : 'crank out'
,'_fess_v_up_rel' : 'fess up'
,'_pass_v_along_rel' : 'pass along'
,'_give_v_out_rel' : 'give out'
,'_pull_v_over_rel' : 'pull over'
,'_put_v_together-of_rel' : 'put together'
,'_sell_v_off_rel' : 'sell off'
,'_rope_v_together_rel' : 'rope together'
,'_shy_v_away_rel' : 'shy away'
,'_size_v_up_rel' : 'size up'
,'_slice_v_up_rel' : 'slice up'
,'_take_v_along_rel' : 'take along'
,'_vote_v_down_rel' : 'vote down'
,'_map_v_out_rel' : 'map out'
,'_move_v_up_rel' : 'move up'
,'_bed_v_down_rel' : 'bed down'
,'_smuggle_v_out_rel' : 'smuggle out'
,'_snuff_v_out_rel' : 'snuff out'
,'_back_v_off_rel' : 'back off'
,'_cool_v_off_rel' : 'cool off'
,'_draw_v_forth_rel' : 'draw forth'
,'_fumble_v_around_rel' : 'fumble around'
,'_shop_v_around-for_rel' : 'shop around for'
,'_fill_v_in_rel' : 'fill in'
,'_join_v_in_rel' : 'join in'
,'_slow_v_up_rel' : 'slow up'
,'_clear_v_off_rel' : 'clear off'
,'_die_v_out_rel' : 'die out'
,'_muddle_v_through_rel' : 'muddle through'
,'_level_v_out_rel' : 'level out'
,'_bear_v_out_rel' : 'bear out'
,'_listen_v_in_rel' : 'listen in'
,'_nail_v_down_rel' : 'nail down'
,'_taper_v_off_rel' : 'taper off'
,'_harness_v_up_rel' : 'harness up'
,'_tire_v_out_rel' : 'tire out'
,'_turn_v_in_rel' : 'turn in'
,'_whack_v_off_rel' : 'whack off'
,'_double_v_up_rel' : 'double up'
,'_put_v_through_rel' : 'put through'
,'_cut_v_back_rel' : 'cut back'
,'_boil_v_down_rel' : 'boil down'
,'_move_v_in_rel' : 'move in'
,'_smash_v_up_rel' : 'smash up'
,'_block_v_out_rel' : 'block out'
,'_ring_v_up_rel' : 'ring'
,'_check_v_out-of_rel' : 'check out of'
,'_scarf_v_up_rel' : 'scarf up'
,'_give_v_in_rel' : 'give in'
,'_send_v_in_rel' : 'send in'
,'_want_v_out_rel' : 'want out'
,'_damp_v_out_rel' : 'damp out'
,'_mete_v_out_rel' : 'mete out'
,'_fling_v_back_rel' : 'fling back'
,'_lay_v_on_rel' : 'lay on'
,'_truss_v_up_rel' : 'truss up'
,'_fuck_v_around_rel' : 'fuck around'
,'_water_v_down_rel' : 'water down'
,'_get_v_down-to_rel' : 'get down to'
,'_break_v_out_rel' : 'break out'
,'_bring_v_along_rel' : 'bring along'
,'_scale_v_back_rel' : 'scale back'
,'_stall_v_off_rel' : 'stall off'
,'_come_v_over_rel' : 'come over'
,'_carve_v_up_rel' : 'carve up'
,'_drown_v_out_rel' : 'drown out'
,'_strike_v_off_rel' : 'strike off'
,'_lump_v_in_rel' : 'lump in'
,'_strip_v_down_rel' : 'strip down'
,'_dry_v_up_rel' : 'dry up'
,'_pipe_v_up_rel' : 'pipe up'
,'_round_v_down_rel' : 'round down'
,'_ship_v_out_rel' : 'ship out'
,'_speak_v_up_rel' : 'speak up'
,'_spell_v_out_rel' : 'spell out'
,'_store_v_up_rel' : 'store up'
,'_space_v_out_rel' : 'space out'
,'_tie_v_in_rel' : 'tie in'
,'_wash_v_down_rel' : 'wash down'
,'_camp_v_out_rel' : 'camp out'
,'_hold_v_onto_rel' : 'hold on to'
,'_pull_v_apart_rel' : 'pull apart'
,'_put_v_on_rel' : 'put on'
,'_drag_v_out_rel' : 'drag out'
,'_snap_v_off_rel' : 'snap off'
,'_sprawl_v_out_rel' : 'sprawl out'
,'_stand_v_up_rel' : 'stand up'
,'_pin_v_down_rel' : 'pin down'
,'_bundle_v_up_rel' : 'bundle up'
,'_gray_v_out_rel' : 'gray out'
,'_level_v_off_rel' : 'level off'
,'_wear_v_thin_rel' : 'wear thin'
,'_dress_v_up_rel' : 'dress up'
,'_stroll_v_along_rel' : 'stroll along'
,'_pay_v_over_rel' : 'pay over'
,'_log_v_on_rel' : 'log on'
,'_net_v_out_rel' : 'net out'
,'_freshen_v_up_rel' : 'freshen up'
,'_cry_v_out_rel' : 'cry out'
,'_swell_v_up_rel' : 'swell up'
,'_bone_v_up_rel' : 'bone up'
,'_heat_v_up_rel' : 'heat up'
,'_tie_v_on_rel' : 'tie on'
,'_invite_v_out_rel' : 'invite out'
,'_figure_v_in_rel' : 'figure in'
,'_muscle_v_out_rel' : 'muscle out'
,'_iron_v_out_rel' : 'iron out'
,'_measure_v_up_rel' : 'measure up'
,'_thin_v_out_rel' : 'thin out'
,'_cross_v_out_rel' : 'cross out'
,'_dream_v_up_rel' : 'dream up'
,'_buy_v_off_rel' : 'buy off'
,'_mess_v_around_rel' : 'mess around'
,'_tank_v_up_rel' : 'tank up'
,'_slacken_v_off_rel' : 'slacken off'
,'_wash_v_out_rel' : 'wash out'
,'_seal_v_up_rel' : 'seal up'
,'_crack_v_up_rel' : 'crack up'
,'_power_v_up_rel' : 'power up'
,'_fall_v_in_rel' : 'fall in'
,'_take_v_away_rel' : 'take away'
,'_leave_v_behind_rel' : 'leave behind'
,'_put_v_in_rel' : 'put in'
,'_brush_v_aside_rel' : 'brush aside'
,'_hash_v_out_rel' : 'hash out'
,'_head_v_up_rel' : 'head up'
,'_peter_v_out_rel' : 'peter out'
,'_take_v_aback_rel' : 'take aback'
,'_crank_v_up_rel' : 'crank up'
,'_clear_v_away_rel' : 'clear away'
,'_count_v_out_rel' : 'count out'
,'_plan_v_on_rel' : 'plan on'
,'_carry_v_in_rel' : 'carry in'
,'_parcel_v_out_rel' : 'parcel out'
,'_set_v_aside_rel' : 'set aside'
,'_fuck_v_up_rel' : 'fuck up'
,'_weave_v_in_rel' : 'weave in'
,'_swing_v_in_rel' : 'swing in'
,'_fool_v_around_rel' : 'fool around'
,'_print_v_out_rel' : 'print out'
,'_call_v_in_rel' : 'call in'
,'_balance_v_out_rel' : 'balance out'
,'_put_v_out_rel' : 'put out'
,'_draw_v_back_rel' : 'draw back'
,'_get_v_across_rel' : 'get across'
,'_run_v_back_rel' : 'run back'
,'_blast_v_out_rel' : 'blast out'
,'_grow_v_up_rel' : 'grow up'
,'_hang_v_up_rel' : 'hang up'
,'_pig_v_out_rel' : 'pig out'
,'_draw_v_in_rel' : 'draw in'
,'_gum_v_up_rel' : 'gum up'
,'_pay_v_out_rel' : 'pay out'
,'_draw_v_aside_rel' : 'draw aside'
,'_chop_v_out_rel' : 'chop out'
,'_buy_v_out_rel' : 'buy out'
,'_foul_v_up_rel' : 'foul up'
,'_slip_v_on_rel' : 'slip on'
,'_cotton_v_on_rel' : 'cotton on'
,'_knuckle_v_down_rel' : 'knuckle down'
,'_buck_v_up_rel' : 'buck up'
,'_pour_v_out_rel' : 'pour out'
,'_knock_v_out_rel' : 'knock out'
,'_push_v_aside_rel' : 'push aside'
,'_put_v_up_rel' : 'put up'
,'_bite_v_off_rel' : 'bite off'
,'_blurt_v_out_rel' : 'blurt out'
,'_take_v_out_rel' : 'take out'
,'_work_v_up_rel' : 'work up'
,'_settle_v_in_rel' : 'settle in'
,'_have_v_off_rel' : 'have off'
,'_stock_v_up_rel' : 'stock up'
,'_kit_v_out_rel' : 'kit out'
,'_come_v_up_rel' : 'come up'
,'_string_v_along_rel' : 'string'
,'_grandfather_v_in_rel' : 'grandfather in'
,'_split_v_off_rel' : 'split off'
,'_notch_v_up_rel' : 'notch up'
,'_add_v_on_rel' : 'add on'
,'_hook_v_up_rel' : 'hook up with'
,'_make_v_believe_rel' : 'make believe'
,'_narrow_v_down-to_rel' : 'narrow down'
,'_hand_v_off_rel' : 'hand off'
,'_invite_v_in_rel' : 'invite in'
,'_piss_v_off_rel' : 'piss off'
,'_clamp_v_down_rel' : 'clamp down on'
,'_meet_v_up_rel' : 'meet up'
,'_mail_v_back_rel' : 'mail back'
,'_cheer_v_up_rel' : 'cheer up'
,'_lock_v_in_rel' : 'lock in'
,'_scrub_v_off_rel' : 'scrub off'
,'_feed_v_in_rel' : 'feed in'
,'_fit_v_in_rel' : 'fit in'
,'_pump_v_up_rel' : 'pump up'
,'_sink_v_in_rel' : 'sink in'
,'_tear_v_open_rel' : 'tear open'
,'_reel_v_in_rel' : 'reel in'
,'_track_v_down_rel' : 'track down'
,'_polish_v_off_rel' : 'polish off'
,'_wash_v_up_rel' : 'wash up'
,'_wolf_v_down_rel' : 'wolf down'
,'_slip_v_off_rel' : 'slip off'
,'_phase_v_in_rel' : 'phase in'
,'_finish_v_up_rel' : 'finish'
,'_spread_v_out_rel' : 'spread out'
,'_hunker_v_down_rel' : 'hunker down'
,'_follow_v_through_rel' : 'follow through'
,'_gas_v_up_rel' : 'gas up'
,'_look_v_out_rel' : 'look out'
,'_wrap_v_up_rel' : 'wrap up'
,'_pull_v_in_rel' : 'pull in'
,'_fight_v_off_rel' : 'fight off'
,'_bat_v_away_rel' : 'bat away'
,'_bounce_v_back_rel' : 'bounce back'
,'_fry_v_up_rel' : 'fry up'
,'_pass_v_out_rel' : 'pass out'
,'_touch_v_off_rel' : 'touch off'
,'_hear_v_back-from_rel' : 'hear back from'
,'_chime_v_in_rel' : 'chime in'
,'_blank_v_out_rel' : 'blank out'
,'_make_v_out_rel' : 'make out'
,'_gobble_v_up_rel' : 'gobble up'
,'_squeeze_v_in_rel' : 'squeeze in'
,'_smooth_v_out_rel' : 'smooth out'
,'_close_v_off_rel' : 'close off'
,'_clutter_v_up_rel' : 'clutter up'
,'_fling_v_open_rel' : 'fling open'
,'_pass_v_up_rel' : 'pass up'
,'_reel_v_out_rel' : 'reel out'
,'_boil_v_up_rel' : 'boil up'
,'_steam_v_open_rel' : 'steam open'
,'_suck_v_up_rel' : 'suck up to'
,'_whip_v_out_rel' : 'whip out'
,'_squirrel_v_away_rel' : 'squirrel away'
,'_take_v_over_rel' : 'take over'
,'_pare_v_off_rel' : 'pare off'
,'_pluck_v_up_rel' : 'pluck up'
,'_roar_v_out_rel' : 'roar out'
,'_polish_v_up_rel' : 'polish up'
,'_snatch_v_up_rel' : 'snatch up'
,'_babble_v_on_rel' : 'babble on'
,'_hold_v_back_rel' : 'hold back'
,'_light_v_up_rel' : 'light up'
,'_listen_v_up_rel' : 'listen up'
,'_shout_v_back_rel' : 'shout back'
,'_seek_v_out_rel' : 'seek out'
,'_set_v_apart_rel' : 'set apart'
,'_psyche_v_out_rel' : 'psyche out'
,'_mark_v_out_rel' : 'mark out'
,'_set_v_up_rel' : 'set up'
,'_mark_v_down_rel' : 'mark down'
,'_read_v_over_rel' : 'read over'
,'_strap_v_up_rel' : 'strap up'
,'_log_v_off_rel' : 'log off'
,'_build_v_on_rel' : 'build on'
,'_bump_v_off_rel' : 'bump off'
,'_chill_v_out_rel' : 'chill out'
,'_look_v_around_rel' : 'look around'
,'_look_v_at_rel': 'look at'
,'_pal_v_around_rel' : 'pal around'
,'_send_v_off_rel' : 'send off'
,'_cover_v_up_rel' : 'cover up'
,'_lock_v_down_rel' : 'lock down'
,'_sharpen_v_up_rel' : 'sharpen up'
,'_spring_v_up_rel' : 'spring up'
,'_go_v_ahead_rel' : 'go ahead'
,'_shave_v_off_rel' : 'shave off'
,'_look_v_up_rel' : 'look up'
,'_build_v_in_rel' : 'build in'
,'_peel_v_off_rel' : 'peel off'
,'_break_v_even_rel' : 'break even'
,'_juggle_v_around_rel' : 'juggle around'
,'_talk_v_over_rel' : 'talk over'
,'_lock_v_on_rel' : 'lock on'
,'_swing_v_down_rel' : 'swing down'
,'_slurp_v_up_rel' : 'slurp up'
,'_lift_v_up_rel' : 'lift up'
,'_spin_v_around_rel' : 'spin around'
,'_tidy_v_up_rel' : 'tidy up'
,'_dig_v_up_rel' : 'dig up'
,'_bring_v_back_rel' : 'bring back'
,'_take_v_on_rel' : 'take on'
,'_stop_v_up_rel' : 'stop up'
,'_back_v_out-of_rel' : 'back out of'
,'_pencil_v_in_rel' : 'pencil in'
,'_wall_v_off_rel' : 'wall off'
,'_grow_v_over_rel' : 'grow over'
,'_knuckle_v_under_rel' : 'knuckle under'
,'_put_v_by_rel' : 'put by'
,'_narrow_v_down_rel' : 'narrow down'
,'_whip_v_in_rel' : 'whip in'
,'_cut_v_apart_rel' : 'cut apart'
,'_let_v_go-of_rel' : 'let go'
,'_stick_v_in_rel' : 'stick in'
,'_hem_v_in_rel' : 'hem in'
,'_flake_v_off_rel' : 'flake off'
,'_hold_v_in_rel' : 'hold in'
,'_bust_v_up_rel' : 'bust up'
,'_add_v_up-to_rel' : 'add up to'
,'_cool_v_off-cause_rel' : 'cool off'
,'_prop_v_open_rel' : 'prop open'
,'_poke_v_up_rel' : 'poke up'
,'_freeze_v_up_rel' : 'freeze up'
,'_blast_v_open_rel' : 'blast open'
,'_abstract_v_away_rel' : 'abstract away'
,'_gamble_v_away_rel' : 'gamble away'
,'_pump_v_out_rel' : 'pump out'
,'_cheer_v_on_rel' : 'cheer on'
,'_come_v_across_rel' : 'come across as'
,'_run_v_around_rel' : 'run around'
,'_send_v_around_rel' : 'send round'
,'_fling_v_off_rel' : 'fling off'
,'_hem_v_out_rel' : 'hem out'
,'_break_v_down_rel' : 'break down'
,'_flip_v_out_rel' : 'flip out'
,'_jot_v_down_rel' : 'jot down'
,'_push_v_off_rel' : 'push off'
,'_hike_v_up_rel' : 'hike up'
,'_string_v_together_rel' : 'string'
,'_tack_v_up_rel' : 'tack up'
,'_throw_v_off_rel' : 'throw off'
,'_siphon_v_off_rel' : 'siphon off'
,'_tote_v_up_rel' : 'tote up'
,'_dig_v_out_rel' : 'dig out'
,'_bring_v_together_rel' : 'bring together'
,'_trim_v_down_rel' : 'trim down'
,'_save_v_up_rel' : 'save up'
,'_work_v_out_rel' : 'work out'
,'_mix_v_up_rel' : 'mix up'
,'_wipe_v_out_rel' : 'wipe out'
,'_bend_v_over_rel' : 'bend over'
,'_patch_v_in_rel' : 'patch in'
,'_take_v_off_rel' : 'take off'
,'_flip_v_up_rel' : 'flip up'
,'_strike_v_down_rel' : 'strike down'
,'_blow_v_off_rel' : 'blow off'
,'_run_v_off_rel' : 'run off'
,'_stop_v_by_rel' : 'stop by'
,'_gang_v_up_rel' : 'gang up'
,'_get_v_along_rel' : 'get along'
,'_crash_v_out_rel' : 'crash out'
,'_set_v_off_rel' : 'set off'
,'_call_v_out_rel' : 'call out'
,'_dial_v_in_rel' : 'dial in'
,'_bubble_v_up_rel' : 'bubble up'
,'_chop_v_off_rel' : 'chop off'
,'_smooth_v_away_rel' : 'smooth away'
,'_swing_v_up_rel' : 'swing up'
,'_sand_v_down_rel' : 'sand down'
,'_frighten_v_off_rel' : 'frighten off'
,'_bleep_v_out_rel' : 'bleep out'
,'_pop_v_out_rel' : 'pop out'
,'_flag_v_down_rel' : 'flag down'
,'_throw_v_in_rel' : 'throw in'
,'_trace_v_down_rel' : 'trace down'
,'_scrub_v_out_rel' : 'scrub out'
,'_rot_v_out_rel' : 'rot out'
,'_burn_v_down_rel' : 'burn down'
,'_snow_v_in_rel' : 'snow in'
,'_go_v_off_rel' : 'go off'
,'_buoy_v_up_rel' : 'buoy up'
,'_limit_v_down_rel' : 'limit down'
,'_point_v_out-to_rel' : 'point out'
,'_sit_v_down_rel' : 'sit down'
,'_fly_v_in_rel' : 'fly in'
,'_cast_v_out_rel' : 'cast out'
,'_scare_v_off_rel' : 'scare off'
,'_beat_v_up_rel' : 'beat up'
,'_roll_v_over_rel' : 'roll over'
,'_speak_v_out_rel' : 'speak out'
,'_start_v_up_rel' : 'start up'
,'_take_v_down_rel' : 'take down'
,'_win_v_back_rel' : 'win back'
,'_grind_v_out_rel' : 'grind out'
,'_ice_v_over_rel' : 'ice over'
,'_lose_v_out_rel' : 'lose out'
,'_draw_v_out_rel' : 'draw out'
,'_drift_v_off_rel' : 'drift off'
,'_freak_v_out_rel' : 'freak out'
,'_hear_v_out_rel' : 'hear out'
,'_run_v_out_rel' : 'run out'
,'_round_v_up_rel' : 'round up'
,'_drink_v_up_rel' : 'drink up'
,'_shoo_v_away_rel' : 'shoo away'
,'_fight_v_back_rel' : 'fight back'
,'_louse_v_up_rel' : 'louse up'
,'_want_v_in_rel' : 'want in'
,'_lace_v_up_rel' : 'lace up'
,'_cave_v_in_rel' : 'cave in'
,'_switch_v_off_rel' : 'switch off'
,'_eat_v_up_rel' : 'eat up'
,'_reach_v_out_rel' : 'reach out'
,'_tune_v_out_rel' : 'tune out'
,'_bang_v_up_rel' : 'bang up'
,'_summon_v_forth_rel' : 'summon forth'
,'_look_v_out_rel' : 'look out for'
,'_roll_v_down_rel' : 'roll down'
,'_kick_v_up_rel' : 'kick up'
,'_send_v_out_rel' : 'send out'
,'_dash_v_out_rel' : 'dash out'
,'_flare_v_up_rel' : 'flare up'
,'_close_v_down_rel' : 'close down'
,'_ferret_v_out_rel' : 'ferret out'
,'_come_v_up_rel' : 'come up with'
,'_flunk_v_out_rel' : 'flunk out'
,'_read_v_out_rel' : 'read out'
,'_schedule_v_in_rel' : 'schedule in'
,'_screw_v_in_rel' : 'screw in'
,'_snuggle_v_up_rel' : 'snuggle up'
,'_cast_v_down_rel' : 'cast down'
,'_cut_v_off_rel' : 'cut off'
,'_back_v_up_rel' : 'back up'
,'_etch_v_away_rel' : 'etch away'
,'_throw_v_on_rel' : 'throw on'
,'_fork_v_out_rel' : 'fork out'
,'_lock_v_up_rel' : 'lock up'
,'_swoop_v_up_rel' : 'swoop up'
,'_wring_v_out_rel' : 'wring out'
,'_link_v_up_rel' : 'link up'
,'_pair_v_up_rel' : 'pair up'
,'_hose_v_down_rel' : 'hose down'
,'_contract_v_out_rel' : 'contract out'
,'_silt_v_up_rel' : 'silt up'
,'_pass_v_over_rel' : 'pass over'
,'_press_v_in_rel' : 'press in'
,'_total_v_up_rel' : 'total up'
,'_air_v_out_rel' : 'air out'
,'_force_v_open_rel' : 'force open'
,'_dole_v_out_rel' : 'dole out'
,'_write_v_back_rel' : 'write back'
,'_warm_v_over_rel' : 'warm over'
,'_luck_v_out_rel' : 'luck out'
,'_walk_v_off_rel' : 'walk off'
,'_blow_v_up_rel' : 'blow up'
,'_sew_v_on_rel' : 'sew on'
,'_rust_v_in_rel' : 'rust in'
,'_go_v_out_rel' : 'go out'
,'_have_v_back_rel' : 'have back'
,'_watch_v_out_rel' : 'watch out'
,'_pay_v_up_rel' : 'pay up'
,'_soak_v_up_rel' : 'soak up'
,'_check_v_up-on_rel' : 'check up on'
,'_miss_v_out_rel' : 'miss out'
,'_cut_v_down_rel' : 'cut down'
,'_edge_v_out_rel' : 'edge out'
,'_pop_v_up_rel' : 'pop up'
,'_seize_v_up_rel' : 'seize up'
,'_pile_v_up_rel' : 'pile up'
,'_stretch_v_out_rel' : 'stretch out'
,'_fend_v_off_rel' : 'fend off'
,'_come_v_out_rel' : 'come out'
,'_haul_v_away_rel' : 'haul away'
,'_soak_v_in_rel' : 'soak in'
,'_throttle_v_back_rel' : 'throttle back'
,'_clam_v_up_rel' : 'clam up'
,'_push_v_up_rel' : 'push up'
,'_fake_v_out_rel' : 'fake out'
,'_cut_v_in_rel' : 'cut in'
,'_loan_v_out_rel' : 'loan out'
,'_tip_v_off_rel' : 'tip off'
,'_weed_v_out_rel' : 'weed out'
,'_factor_v_in_rel' : 'factor in'
,'_mount_v_up_rel' : 'mount up'
,'_push_v_open_rel' : 'push open'
,'_bring_v_down_rel' : 'bring down'
,'_roll_v_out_rel' : 'roll out'
,'_crisp_v_up_rel' : 'crisp up'
,'_hand_v_over_rel' : 'hand over'
,'_even_v_out_rel' : 'even out'
,'_lead_v_on_rel' : 'lead on'
,'_quieten_v_down_rel' : 'quieten down'
,'_round_v_off_rel' : 'round off'
,'_back_v_away_rel' : 'back away'
,'_pull_v_through_rel' : 'pull through'
,'_put_v_together-of_rel' : 'put together of'
}
